Bug 477522 - update to latest upstream version
update to latest upstream version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Parse-RecDescent (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 10:01 EST by Chitlesh GOORAH
Modified: 2009-03-13 14:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 14:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2008-12-21 10:01:32 EST
Description of problem:
Some packages I'm packaging for fedora will need at least v1.96. Can you please update perl-Parse-Rescent for all support repositories including EL-5. thanks

Version-Release number of selected component (if applicable):
perl-Parse-RecDescent-1.95.1-5.fc9.noarch
Comment 1 Chitlesh GOORAH 2009-01-31 20:22:03 EST
Ping! one month has already passed.
Comment 2 Stepan Kasal 2009-02-02 14:20:43 EST
Thanks for the ping, sorry for the delay.

Build into rawhide, F-10, F-9, and EL-5.
It should appear in rawhide tomorrow, likewise in F-10 and F-9 Updates Testing.
As soon as a positive feedback for an F-x build arrives, it should go to the corresponding F-x Updates.
The EL-5 build is in a "needsign" state.  I guess it implies it will go live in a few hours or days.
Comment 3 Fedora Update System 2009-03-13 14:36:19 EDT
perl-Parse-RecDescent-1.96-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-03-13 14:43:15 EDT
perl-Parse-RecDescent-1.96-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.